Subject: PAL induced by R. solani

From: [email-masked] (Steve Wylie)
Date: 8 Feb 1995 21:30:54 -0800

I have tested several methods to analyse PAL activity from whole 
plants(tissue cultured tobacco) whose defense mechanisms have been 
induced by the eliciter Rhizoctonia solani.I have observed different PAL 
activity in the plants when inoculated with different eliciter 
concentrations. However, I have been unable to quantify PAL activity
by any of the means tested. The methods I have tried are those of 
Bhattacharyya & Ward(1988) and Hillis & Ishikura(1970). Any suggestions 
would be most welcome.
Steve Wylie
[email-masked]